=encoding utf8

=head1 STABLE RELEASE SCHEDULE

This schedule lists the projected or historical development and
release schedules for the next, current and previous stable versions
of Perl.  Dates with all question marks will only be releases if
deemed necessary by the Pumpking.

=head2 Perl 5.16

Code freezes (which happen in the 5.15.X series)

  2011-12-20  5.15.6    Contentious changes freeze
  2012-02-20  5.15.8    User-visible changes freeze
  2012-03-20  5.15.9    Full code freeze

Release schedule (with release manager):

  2012-04-01  5.16.0-RC0      Jesse Vincent?
  ...(interim RC releases)...
  2012-05-16  5.16.0 (final)  Jesse Vincent

=head2 Perl 5.14

Release schedule (with release managers):

  2011-05-14  5.14.0 (final)  Jesse Vincent
  2011-06-16  5.14.1          Jesse Vincent
  2011-09-14  5.14.2          Florian Ragwitz
  2011-12-14  5.14.3          ??
  ????-??-??  5.14.4          ??

=head2 Perl 5.12

Release schedule (with release managers):

 2010-04-12   5.12.0          Jesse Vincent
 2010-05-16   5.12.1          Jesse Vincent
 2010-09-06   5.12.2          Jesse Vincent
 2011-01-21   5.12.3          Ricardo Signes
 2011-06-20   5.12.4          Leon Brocard
 ????-??-??   5.12.5          ??

=head1 DEVELOPMENT RELEASE SCHEDULE

This schedule lists the release engineers for at least the next
four months of releases of bleadperl. If there are fewer than 
four months listed as you make a release, it's important
that you extend the schedule AND B<identify the next release engineer>.

Before adding a release engineer, you B<must> contact them and they
B<must> consent to ship the release.

When shipping a release, you should include the schedule for (at least)
the next four releases. If a stable version of Perl is released,
you should reset the version numbers to the next blead series.

=head2 Perl 5.15

Release schedule (with release managers and code freeze points):

  2011-06-20  5.15.0          David Golden
  2011-07-20  5.15.1          Zefram
  2011-08-20  5.15.2          Ricardo Signes
  2011-09-20  5.15.3          Stevan Little
  2011-10-20  5.15.4          Florian Ragwitz
  2011-11-20  5.15.5          Steve Hay
  2011-12-20  5.15.6          Dave Rolsky (Contentious code freeze)
  2012-01-20  5.15.7          Chris Williams
  2012-02-20  5.15.8          Max Maischein (User-visible code freeze)
  2012-03-20  5.15.9          Abigail (Full code freeze)
  2012-04-20  5.17.0          Dave Cross
  2012-05-20  5.17.1
  2012-06-20  5.17.2
  2012-07-20  5.17.3



=head1 VICTIMS

The following porters have all consented to do at least
one release of bleadperl.  If you can't do a release
and can't find a substitute amongst this list, mail p5p.

(Please do not add any names to this list without prior
consent of the Pumpking.)

Jesse Vincent <jesse@cpan.org>
Leon Brocard <acme@astray.com>
Yves Orton <demerphq@gmail.com>
Ricardo Signes <rjbs@cpan.org>
Steve Hay <steve.m.hay@googlemail.com>
Ask Bjørn Hansen <ask@perl.org>
David Golden <dagolden@cpan.org>
Philippe Bruhat <book@cpan.org>
Matt Trout <mst@shadowcat.co.uk>
Florian Ragwitz <rafl@debian.org>
Tatsuhiko Miyagawa <miyagawa@bulknews.net>
Chris Williams <bingos@cpan.org>
Zefram <zefram@fysh.org>
Ævar Arnfjörð Bjarmason <avar@cpan.org>
Stevan Little <stevan.little@iinteractive.com>
Dave Rolsky <autarch@urth.org>
Abigail <abigail@abigail.be>
Max Maischein <corion@cpan.org>
Dave Cross <dave@perlhacks.com>

=head2 Reticent victims

These folks have said that they'd be willing to release Perl but would
prefer that others have the opportunity before they pitch in:

(none at this time)

=head1 AUTHOR

Jesse Vincent <jesse@cpan.org>

=cut
